The description of the event.
Sources for this description
Reviewed vendor MIB copies in Fujitsu ServerView
OID reference
1.3.6.1.4.1.343.2.5.1.2.104
The description of the event.
Identification
{1 3 6 1 4 1 343 2 5 1 2 104}
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
A query example is omitted because the source variants do not establish compatible read access.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
eventSymptom OBJECT-TYPE
SYNTAX DisplayString(SIZE(0..512))
ACCESS not-accessible
STATUS mandatory
DESCRIPTION "The description of the event."
::= {ldcm 104}
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The description of the event.
Reviewed vendor MIB copies in Fujitsu ServerView
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: eventSymptom
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"eventSymptom",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"0",
".",
".",
"512",
")",
")",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The description of the event.\"",
"::=",
"{",
"ldcm",
"104",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
0,
512
]
]
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The description of the event."
],
null,
null,
null,
null
]
}Module: LDCM-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration. This file uses a legacy text encoding; Windows-1252 was assumed for parsing and the original bytes are preserved.
· Download ServerView MIB copy — LDCM.MIB (saved edition 1)Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.343.2.5.1.2.0 | 0 | 6 | 6 | |
| 1.3.6.1.4.1.343.2.5.1.2.1 | version | 0 | 0 | |
| 1.3.6.1.4.1.343.2.5.1.2.2 | pcHealth | 0 | 0 | |
| 1.3.6.1.4.1.343.2.5.1.2.3 | httpPort | 0 | 0 | |
| 1.3.6.1.4.1.343.2.5.1.2.101 | computerName | 0 | 0 | |
| 1.3.6.1.4.1.343.2.5.1.2.102 | eventTime | 0 | 0 | |
| 1.3.6.1.4.1.343.2.5.1.2.103 | eventType | 0 | 0 | |
| 1.3.6.1.4.1.343.2.5.1.2.105 | eventSeverity | 0 | 0 |